Depended by: afflib, apr-util, avahi, boinctui, brltty, ceph, clamz, dbus, dovecot, elinks, elvis, exempi, exiv2, fontconfig, fpc, gdb, gdb+cross-amd64, git, gpick, lftp, libarchive, libdom, libetpan, libmusicbrainz-2, libofa, libsolv, lua-expat, makemkv, matchbox-window-manager, memphis, mkvtoolnix, neon, newflasher, perl-xml-parser, polkit, pypy, pypy3, python-2, python-3, stackless-2, stackless-3, strigi, thin-provisioning-tools, unbound, urfkill, vtk6, wayland, wxbase

Depended by (build): vtk

Library depended by: